@import url("css/menu.css");
/* CSS Document */
body, form {
	margin:0px;
	padding:0px;
}
body { 
	/*background:#FFF;*/
	height:100%;
}
body {
	background-image:url(images/bg.jpg);
	background-repeat:repeat-x;
	background-color:#00567e;
}
/* ControlPanel style */
.ControlPanel {
	background:#fff url(images/controlpanelbg.png) bottom left no-repeat;
	border:none;
	padding-bottom:10px;
}
/*-------- Default Style --------*/
body, th, td, div, p, table, h1, h2, h3, h4, h5, h6.Normal, .NormalDisabled, .Head, .SubHead, .SubSubHead, a:link, a:visited, a:hover, input {
	color:#002143;
	font-family:Arial, Helvetica, sans-serif;
}
body, th, td, div, p, table, .Normal, .NormalDisabled, .Head, .SubHead, .SubSubHead, a:link, a:visited, a:hover {
	font-size:12px;
}
h1, h2, h3, h4, h5, h6 {
	color:#002143;
}
h1, h2, h3, h5, h1 input {
	font-weight:bold;
}
h4, h6 {
	font-weight:normal
}
h1, h2, h1 input {
	font-size:12px;
	margin:0px;
}
h1 {
	font-size:16px;
	margin:0px;
}
h2 {
	font-size:14px;
	margin:0px;
}
h3, h4 {
	font-size:12px;
	margin:0px;
}
h5, h6 {
	font-size:10px;
	margin:0px;
}
img, .icn img, .ModuleTitle_MenuItem {
	border:none;
}
p {
	margin:0px;
	padding:0px;
}

h1#home a{ color:#fff; display:block; width:550px; height:146px;}
h1#home a img{visibility:hidden;}

a,a:link,a:visited,a:active{color:#002143; text-decoration:underline; font-weight:normal; }
a:hover{color:#002143; text-decoration:none;}
ul li a, ul li a:visited, ul li a:link, ul li a:active {text-decoration:underline;}
ul li a:hover{ text-decoration:none;}
.Head, .SubHead, .SubSubHead, .Normal, .NormalDisabled, .NormalDisabled, .NormalBold, .NormalRed, .NormalTextBox
{font-family:Arial, Helvetica, sans-serif;}
.Head{font-size:16px; color:#002143; font-weight:bold;}
.eventbuttons a{ text-decoration:none;}
.eventbuttons a:hover { text-decoration:underline;}

.SubHead {color:#002143;}
.SubSubHead{color:#002143;}
.NormalRed {color:#F00;}
body div.content a.butt01 {background:url(images/BGbutt01.gif) top left no-repeat; display:inline-block; width:150px; height:26px; text-align:center; line-height:25px; text-decoration:none; font-weight:bold;}

/*Datagrids */
.DataGrid_Container {margin-top:15px;}
.DataGrid_Header{font-weight:bold;}
.DataGrid_Header td, .NormalBold td{font-weight:bold;}

/*-------- design style --------*/
.template_style{width:960px; margin:0px auto; position:relative;}


.top {padding:0px; margin:10px 0px 0px 0px; background:url(images/BGtop.jpg) no-repeat top left; height:149px; position:relative;}
.toplinks {position:absolute; top:15px; right:18px;}
.toplinks, .toplinks a, .toplinks a:visited, .toplinks a:active, .toplinks a:link {font-size:10px; color:#829CB4;}
.toplinks a:hover {font-size:10px; color:#fff;}

/*.topsearch {position:relative; top:80px; right:18px;}
*/
.topsearch .search {position:absolute; top:80px; right:104px; border:none; background:url(images/BGsearch01.jpg) top left no-repeat; height:32px; padding: 0px 8px;} /* OK BROWSERS */
@media \0screen\,screen\9 { .topsearch .search { padding: 8px; } } /* IE6-8 fix for searchfield */

.topsearch .subsearch {position:absolute; top:80px; right:18px; border:none; background:url(images/BGsubsearch01.jpg) top left no-repeat; width:86px; height:32px; padding:8px; font-weight:bold;}

.search_box {position:absolute; top:25px; border:none; background: #FF0000 url(images/BGsearch02.jpg) top left no-repeat; height:24px; width:185px; display:block; padding:8px 0px 0px 8px; margin:0px; overflow:hidden; /* z-index:999; */ }
a.search_box_sub {position:absolute; top:25px; left:193px; font-weight:bold; border:none; background:url(images/BGsubsearch02.jpg) top left no-repeat; width:88px; height:32px; line-height:30px; font-weight:bold; text-align:center; display:block; padding:0px; margin:0px; /* z-index:999; */}


a.search_box_sub:hover {color:#000000; text-decoration:none;}

.menu_style{position:relative;}
.rsslink {position:absolute; right:10px; top:10px; display:none;}
.rsslink a, .rsslink a:visited, .rsslink a:link, .rsslink a:hover, .rsslink a:active {color:#FFFFFF; font-style:italic; font-size:11px}


h1.hometitle{background:#73A3B7; font-size:16px; color:#FFFFFF; border:#738FAB solid 1px; margin:0px; margin:1px 20px; padding:3px;}

.themas {margin:0px 0px; padding:0px;}
.themas div {position:static; float:left; /* z-index:50; */ width:242px; height:160px; display:block; margin:0px; padding:8px 0px 0px 0px;}
.themas div div {float:none; }
.themas div span {width:195px; height:25px; display:block; }
.themas a {width:195px; height:25px; display:block; border-bottom:#000000 dotted 1px; padding-left:30px; line-height:25px; background:url(images/icoThema.gif) left top no-repeat;}
.themas a, .themas a:hover, .themas a:active, .themas a:visited {color:#525D64; text-decoration:none}
.themas a:hover{background:#BDD4DD url(images/icoThema.gif) left top no-repeat; text-decoration:none;}

/*.themas a.meer, .themas a.meer:hover {width:220px; line-height:25px; background:url(images/icoThema.gif) 175px 10px no-repeat; font-weight:bold; padding-top:10px; padding-left:20px; border:none;
float:none; position:absolute; top:90px; left:0px}
.themas a.meer {border-bottom:none; background:url(images/icoThema.gif) 175px 2px no-repeat;}
*/
.themas a.meer {border-bottom:none; font-weight:bold; background:none; padding-left:15px;}
.themas a.meer:hover {background:#BDD4DD}

ul.jd_menu li ul li a:hover {background:#73A3B7 url(images/icoThema2.gif) left top no-repeat; color:#FFFFFF}


.themas h1 img {background-color:#fff; border:#000000 solid 1px; padding:0px; margin:0px 4px 0px 2px; width:8px; height:8px;}
.themas h1 a, .themas h1 a:link, .themas h1 a:visited {display:inline; border:none; background:none; margin:0px; padding:0px; font-size:14px; font-weight:bold;}
.themas h1 a:hover {background:none;}

.themas hr {background:#fff; float:left; height:1px; width:720px; border:none; border-top:#000 dotted 1px;}
div.dot {border-top:#000 dotted 1px;}
div.nodot {/*border-top:#fff solid 1px;*/}

div.linklist a, div.linklist a:link, div.linklist a:visited {display:block; background:url(images/icoThema.gif) left 2px no-repeat; border-bottom:#000000 dotted 1px; padding:4px 10px 4px 30px; cursor:pointer; color:#525D64; line-height:180%; text-decoration:none;overflow:hidden;}
div.linklist a:hover {background:#73A3B7  url(images/icoThema2.gif) left 2px no-repeat; color:#FFFFFF; text-decoration:none;}
div.linklist a:hover .date {color:#FFFFFF;}
span.date {font-weight:bold; display:block;}
div.linklist span.date, td.date {font-size:10px; display:block; font-weight:normal}
a.back {background:url(images/icoLi4.gif) 0px 6px no-repeat; padding:2px 2px 2px 12px;}
/*
div.linklist table{width:688px; padding:0px; margin:0px;}
.tdtitle {width:194px;}
.tdintro {width:340px;}
.tdstartdate {width:76px;}
.tdenddate {width:76px;}
	
*/
table.detail th {padding:5px 0px 5px 0px;}
table.detail td {padding-bottom:5px;}
table.event td {padding:0px 0px 5px 0px;}
.event, table.order, table.detail{display:block; float:left;/* width:504px;*/ width:445px;}
.eventhighlight{display:block; float:left; width:214px; margin-left:10px; margin-top:55px;} 
.eventbuttons{display:block; float:none; clear:both; border-top:#000000 dotted 1px; padding-top:10px; border-bottom:#000000 dotted 1px; padding-bottom:10px;}

.registerevent, 
.registereventCHB, 
.registereventCHB td, 
.registerevent td {border:none;}
.registerevent, .registereventCHB {float:none; clear:both; border-top:#000000 dotted 1px;}
.registerevent label, .eventbuttons label {width:225px; display:inline-block;}
.registereventCHB label {width:200px; display:inline-block;}
.registerevent label span{color:#FF0000; font-weight:bold; display:inline-block; width:10px;}
.registerevent input{margin:0px;}



div.publicatie {float:left; width:314px; padding:25px;}
div.publicatie img.pubimage {float:left;padding:0px 15px 15px 0px;}
div.publicatie a {font-weight:bold; text-decoration:none;}
div.publicatie a:hover {text-decoration:underline;}
div.publicatie a span {color:#1D5F60; display:block;}
div.separator {border-top:#000 dotted 1px; clear:both; float:none;}
.RightPane .publicatie {float:left; width:150px; padding:25px;}

.clear_float{clear:both; line-height:0; font-size:0; height:0;}

/* ------- FileManager -------*/
div.FileManager{height:auto;border:none;}
table.FileManager{width:99%}


a.CommandButton:link, 
a.CommandButton:visited
{color:#CB2027!important; font-weight:bold; text-decoration:none;}
a.CommandButton:hover{color:#3E81B5; text-decoration:underline;}

/*-------ControlPanel changes ---------------*/
.ControlPanel a.CommandButton:link, .ControlPanel a.CommandButton:visited{color:#3E81B5;}
.ControlPanel a.CommandButton:hover{color:#CB2027; text-decoration:underline;}
.ControlPanel a.CommandButton:link, .ControlPanel a.CommandButton:visited, .ControlPanel .SubHead{font-size:11px;}

/*--------- pane style ----------*/
.panesholder{border:#000000 solid 1px; border-top:none; border-bottom:none;}
.panesholder{background-image:url(images/contentpane-bg.jpg); background-repeat:no-repeat; background-color:#acc9d4; right:0;}
.panes01, .panes02 {width:100%}

div.ContentTopPane {width:748px; height:300px; padding:0px 10px 20px 10px; display:block;}
div.ContentPane {width:748px; padding:0px 10px 20px 10px; display:block; height:auto;}
.panes02 div.ContentPane {width:748px; padding:25px 10px 20px 10px; display:block; height:auto;}


.RightPane  {width:190px; vertical-align:top; padding-bottom:10px;}
div.RightPane {background:#003366 url(images/BGrightpane.gif) bottom right no-repeat; padding-bottom:33px;}
.RightTopPane, 
.RightTopPane div, 
div.RightTopPane div.content, 
div.RightTopPane div.content a, 
div.RightTopPane div h1, 
.RightTopPane div.content p {background:#002143; color:#FFFFFF; border-top:none;}


.divContainer {width:728px; height:280px;}
.divMessageFader .left {margin-right:4px;}
.divMessageFader .right {margin-left:0px;}
.ltrTitle {margin-bottom:10px;}
.divMessageFader .left, 
.divMessageFader .right { float:left; height:280px; width:360px; overflow:hidden; overflow-y:auto; /* z-index:2; */}
.lnkVerder{background:#fff; display:block; position:absolute; bottom:0px; right:0px; padding:0px 3px; /* z-index:5; */}

/*------------ ContentPane Styles --------------*/

div.ContentPane .halfsize {width:354px; margin:0px 10px 20px 10px; float:left; display:inline;}
div.ContentPane .fullsize, 
div.ContentPane .highlight {width:728px; margin:0px 10px 20px 10px; float:left; display:inline;}
div.ContentPane .highlight .themas h1 {color:#324550; border:none; margin:0px; background:none; font-size:14px;}


div.ContentTopPane .halfsize {width:354px; margin:20px 10px 20px 10px; float:left; display:inline;}
div.ContentTopPane .fullsize, 
div.ContentTopPane .highlight {width:728px; margin:20px 10px 20px 10px; float:left; display:inline;}
/*div.ContentTopPane h1 .Head, 
div.ContentTopPane .h1 {display:none;}*/
div.ContentTopPane .content {border:none; line-height:150%;}
div.ContentPane .content {line-height:150%;}

div.ContentPane .highlight h1 {background:#73A3B7; font-size:16px; color:#FFFFFF; border:#738FAB solid 1px; margin:0px; margin:0px; padding:3px;}
div.ContentPane .highlight h1 .Head {font-size:16px; color:#FFFFFF;}
div.ContentPane .h1 {height:20px; display:block}

/*------------ RightPane Harmonica Style Menu --------------*/
.RightPane .nav ul ul {display:none;} /*hide all subs*/

.RightPane .nav ul {margin:0px; padding:0px; background:#5E85A2;}
.RightPane .nav li {margin:0px; padding:0px; list-style:none;}
.RightPane .nav a {display:inline-block; text-decoration: none; padding:7px 0; line-height:16px;}

/*normal style (blue with arrow to right)*/
.RightPane .nav li a, .RightPane .nav li a:link, .RightPane .nav li a:visited, .RightPane .nav li a:active
{display:block; text-decoration:none; background:#5E85A2 url(images/icoLi1.gif) 10px 10px no-repeat; color:#FFFFFF; border-bottom:#003366 dotted 1px; padding-left:20px}

/*foldout style (blue with arrow down)*/
.RightPane .nav li a.foldout {display:block; text-decoration:none; background:#5E85A2 url(images/icoLi3.gif) 10px 10px no-repeat; color:#FFFFFF; border-bottom:#003366 dotted 1px; padding-left:20px}

/*active and hover style (yellow with arrow down)*/
.RightPane .nav li.active a, 
.RightPane .nav li.active li.active a, 
.RightPane .nav li.active li a:hover, 
.RightPane .nav li a:hover {background:#FFD300 url(images/icoLi2.gif) 10px 10px no-repeat; color:#002143}

/*sub normal style (light yellow no arrow)*/
.RightPane .nav li.active ul, 
.RightPane .nav li ul {background:#FFED94;}
.RightPane .nav li.active li a, 
.RightPane .nav li ul li a {text-decoration: none; background:#FFED94; color:#000000; padding-left: 25px;}

/*sub active and hover style (yellow no arrow)*/
.RightPane .nav li li.active a, 
.RightPane .nav li.active li.active a, 
.RightPane .nav li li a:hover, 
.RightPane .nav li.active li a:hover {background:#FFD300; color:#002143}

/*------------ RightPane Styles --------------*/
div.RightPane h1{color:#FFFFFF; margin:0px; padding:7px; border-top:#B0C3D1 solid 1px;}
div.RightPane .Head {color:#FFFFFF; font-size:14px;}
div.RightPane .content{background:#73A3B7; color:#000000; margin:0px; padding:7px; border-top:#B0C3D1 solid 1px;}
div.RightPane .content .Icatt_MenuContent, 
div.RightPane .content .Icatt_NewsletterItemShowContent {margin:-7px;}
div.RightPane .content .Icatt_MenuContent ul, 
div.RightPane .content .Icatt_NewsletterItemShowContent ul{border-top:#003366 1px solid; border-bottom:#003366 1px solid;}


div.RightPane hr.dot {display:none}
div.RightPane div.dot, 
div.RightPane div.nodot {border:none;}
div.RightPane th,
div.RightPane td,
div.RightPane div,
div.RightPane p,
div.RightPane table, 
div.RightPane a, 
div.RightPane input{color:#000;}
div.RightPane .content a {font-weight:bold; text-decoration:underline;}
div.RightPane a:hover {text-decoration:none;}

div.RightPane .halfsize{width:auto;}
div.RightPane .fullsize{width:auto;}
div.RightPane .highlight .content {background:#BDD4DD;}


/*------------ Breadcrumb Style --------------*/
#bread_style{ float:left; line-height:34px; padding-left:18px;color:#000000;}
.Breadcrumb,a.Breadcrumb:link,a.Breadcrumb:active,a.Breadcrumb:visited{color:#3E81B5;}
a.Breadcrumb:hover{color:#C00;}

/*-------------- Link Style --------------*/
.linkscontainer{padding-top:20px;text-align:center;}
.links,a.links:link,a.links:active,a.links:visited{ font-weight:bold; color:#3E81B5; text-transform:uppercase;}
a.links:hover{color:#C00;}

/*-------------- User Style --------------*/
.user,a.user:link,a.user:active,a.user:visited { color:#829CB4;}
a.user:hover{color:#829CB4;}

/*-------------- Footer Style --------------*/
.footer {background:url(images/bgbottomnew.jpg) no-repeat left bottom; margin-bottom:20px;}
.footer td {text-align:left; padding:0px; margin:0px;}
.footer h1 {color:#698A9C; font-size:16px; padding:0px; margin:0px;}
.footer hr {color:#0B3F5A; background:#0B3F5A; height:1px; line-height:1px; border:none; width:170px;}
.footer ul {padding:0px; margin:0px;}
.footer li {list-style:none; line-height:150%}



.footer a:link, .footer a:visited, .footer a:active { color:#525D64;}
.footer a:hover{color:#525D64;}

/*-------------- Empty panes Style --------------*/
.DNNEmptyPane{width:0;padding:0;margin:0; visibility:hidden; display:none;}

/*-------------- Search SkinObject Styles --------------*/
div.SearchContainer{position:relative; white-space: nowrap;}
div.SearchBorder{width: 180px; height: 20px; border: solid 1px #e0e0e0; float:left; background-color: White; white-space: nowrap; margin-top: 2px;}
div.SearchContainer a{padding: 0px; display: block; float:left; }
div.SearchContainer a img{padding-left:5px;}
div.SearchIcon{float: left; width: 31px; height: 20px; cursor: pointer; /* z-index: 11; */ background: no-repeat 2px 2px; text-align:right;}
div.SearchIcon img{margin-top: 3px;}

input.SearchTextBox{float: left; /* z-index: 10; */ border: 0px; width:130px; height:18px; margin-left:3px; color: #43494D;}

#SearchChoices{clear: both; display: none; border: solid 1px #C3D4DF; /* z-index: 2000; */ cursor: pointer; margin: 0; padding: 0; text-align:left; background-color: #F3F7FA; position:absolute; top: 22px; left: 0px;}
#SearchChoices li{cursor: pointer; margin: 0; padding: 2px 2px 0 2px; padding-left: 25px; height: 18px; text-align:left; background-color: #F3F7FA; background-repeat: no-repeat; background-position: 2px center; list-style: none; list-style-image: none; border: none; display:block;}
#SearchChoices li.searchHilite{background-color: #CE0D0D;	color:#ffffff; border: none;}
#SearchChoices li.searchDefault{background-color: #F8FAFF; border: none;}



/*.panesholder {position:relative; display:block; z-index:0}*/
.relative {position:relative;}
.menu_style {/*z-index:1000!important; */}

td.versturenAlign {
padding-left:105px;
}

.headerLink {color:#fff; position:absolute; top:44px; right:16px;}
.headerLink a{color:#fff !important;  text-decoration:none;}
.headerLink a:hover{ text-decoration:underline;}

div.halfsize .event{ width:350px;}
div.contactPrint{ visibility:hidden;}

/*BlueTitle*/
.BlueTitle, .BlueTitle .Head { font-size:18px; color:#003366; padding-left:4px;}
.ContentTopPane .BlueTitle { margin-left:6px; display:block; height:22px;}
div.ContentPane h1.BlueTitle, div.ContentPane h1.BlueTitle span{ 
font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#FFFFFF; font-weight:bold; background-color:#5e85a2; line-height:31px; padding-left:4px;}

/* International NEWS   */
.newsContent .linklist ul { margin:0; padding:0;}
.newsContent .linklist li {list-style-type:none; background-image:none;}
.newsContent div.linklist a .eventanchorright, 
div.linklist a .eventanchorright {/* float:left;*/ margin-left:115px; width:570px;}
.newsContent div.linklist a, .newsContent div.linklist a:link, .newsContent div.linklist a:visited { background:none;}
.NewsImage { float:left; width:100px; margin-bottom:10px;}
.newsContent h1.EventMonth{ background-color:#003366; color:#FFF; font-size:14px; padding:6px 6px 6px 8px; margin-top:1px;}
.newsContent div.linklist a:hover {background:#6a9cb3; color:#FFFFFF; text-decoration:none;}
.newsContent div.linklist a:hover .date {color:#003464; }
.newsContent .NewsTitle{ font-size:14px; font-weight:bold; color:#000F30;}
.newsContent .NewsIntro{ padding-top:16px; display:block;}
.newsContent .NewsDate {
	font-size:18px;
	color:#003464;
	display:block;
	padding-bottom: 5px
}


/**/
.innerMargin { padding-left:7px;}
.eventhighlight {
	width:272px;
	background-color:#FFFFFF;
	margin:0;
	height:100%;
	background-image:url(images/eventhighlightbg.jpg);
	background-repeat:repeat-x;
	background-color:#cadde4;
}
.eventhighlight .marginall {
	margin:16px 16px 16px 20px;
}
.eventmargin {
	width:456px;
	float:left;
}
.containerAdminBorder .eventmargin {
	width:452px;
}
/*.eventsContent div.linklist a { clear:both; display:block; min-height:108px;}*/

/*.eventsContent div.linklist a, .eventsContent div.linklist a:link, .eventsContent div.linklist a:visited 
{display:block; background-image:none; border-bottom:#000000 dotted 1px; padding:9px 0 0 11px; cursor:pointer; color:#525D64; line-height:180%; text-decoration:none; }*/

.eventsContent div.linklist span.date {
	font-size:18px;
	display:block;
	color:#003464;
}
.eventsContent div.linklist .eventTitle {
	color:#000f30;
	font-size:14px;
	font-weight:bold;
}
.eventsContent div.linklist .eventIntro {
	padding-top:10px;
	display:block;
}

table.event td.date, table.detail td.date {
	font-size:18px;
	display:block;
	color:#003464;
	padding:12px 0 15px 0;
}
/*div.linklist a img { display:inline-block; float:left;}*/

.newsContent div.linklist ul {
	margin:0;
	padding:0;
}
.eventsContent div.linklist ul {
	margin:0;
	padding:0;
}

.eventsContent h1.EventMonth {
	background-color:#003366;
	color:#FFF;
	font-size:14px;
	padding:6px 6px 6px 8px;
	
}
.eventsContent div.linklist a:hover {
	background:#6a9cb3;
	color:#FFFFFF;
	text-decoration:none;
}
.eventsContent div.linklist a:hover .date {
	color:#003464;
}

.contentTable td{
	background-color:#73a3b7;
	padding: 5px 25px 5px 10px !important;
	vertical-align:top;
}

.fullsize .content .Normal {
	margin:10px 0 0 6px;
}

/*contenttoppane*/
div.ContentTopPane {
	width:748px;
	/* height:300px;*/
	padding:0px 10px 13px 10px;
	display:block;
}

.ContentTopPane .BlueTitle {
	margin-left:0px;
}
div.ContentTopPane .halfsize {
	width:354px;
	margin:20px 10px 20px 10px;
	float:left;
	display:inline;
}
div.ContentTopPane .fullsize, div.ContentTopPane .highlight {
	width:728px;
	margin:20px 10px 20px 10px;
	float:left;
	display:inline;
}
div.ContentTopPane h1 .Head, div.ContentTopPane .h1 {
}
div.ContentTopPane .content {
	border:none;
	line-height:150%;
}
div.ContentPane .content {
	line-height:150%;
}
div.ContentTopPane .fullsize {
	margin:20px 10px 0px 10px;
}
div.ContentTopPane .highlight h1 {
	background:#73A3B7;
	font-size:16px;
	color:#FFFFFF;
	border:#738FAB solid 1px;
	margin:0px;
	margin:0px;
	padding:3px;
}
div.ContentTopPane .highlight h1 .Head {
	font-size:16px;
	color:#FFFFFF;
}
div.ContentTopPane h1 {
	height:20px;
	display:block
}
/*------------ Message Fader ------------*/
.divContainer {
	width:728px;
	height:228px; /*background-color:#d5fed6;*/
	padding:0px; /*border:1px solid #000;*/
	position:relative;
	/* z-index:1; */
}
.divContainer a {
	text-decoration:none;
	cursor:pointer;
	display:block;
	/* z-index:100; */
}
.divMessageFader {
	position:relative;
}

.divMessageFader .left {filter:alpha(opacity=100); opacity:1.0;}
.divMessageFader .right { filter:alpha(opacity=100); opacity:1.0;}

.divMessageFader .left {
	float:left;
	width:350px;
	overflow:hidden;
	/* z-index:2; */
	padding-top:3px;
	background-image:url(/images/leftbg.jpg);
	background-repeat:no-repeat;
	background-position:0 -9px;
}
.divMessageFader .right {
	float:left;
	width:360px;
	overflow:hidden;
	/* z-index:2; */
	padding-top:3px;
}
.divMessageFader .left h2 {
	color: rgb(0, 33, 67);
	font-size: 22px;
	padding-bottom:27px;
}
.divMessageFader .left h3 {
	color: rgb(0, 33, 67);
	font-size: 18px;
	font-weight:normal;
	padding-bottom:3px;
}
.divMessageFader .left p {
	line-height:22px;
}
.ltrTitle {
	margin-bottom:10px;
}
a.nieuwLink {
	display:block;
	width:728px;
	height:248px;
	position:absolute;
	/* z-index:9999; */
}
.MessageFadeControl {
	height:30px;
	margin:6px 0;
}
/*.MessageFadeControl a, .MessageFadeControl a:hover, .MessageFadeControl{color:#fff !important; font-size:14px !important; font-weight:bold; text-decoration:none;}*/

.MessageFadeControl ul.control {
	float:right;
	margin:0;
	padding:0;
	margin-right:16px;
}
.MessageFadeControl ul.control li {
	list-style-type:none;
	background:none;
	float:left;
	width:117px;
	margin-left:120px;
}
.MessageFadeControl ul.control li a {
	background:url(/images/messagefadebutton.png) no-repeat;
	display:block;
	width:117px;
	height:30px;
	padding-top:5px;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
	float:left;
	text-align:center;
}
a#MessageFaderControlPause img {
	display:inline-block;
	float:left;
	padding-top:3px;
	position:relative;
	left:20px;
}
a#MessageFaderControlPause img.play-mf {
	display:inline-block;
	float:left;
	padding-top:3px;
	position:relative;
	left:35px;
}
ul.teller {
	float:left;
	width:150px;
	margin:0;
	padding:0;
	margin-top:8px;
}
ul.teller li {
	width:16px;
	float:left;
	list-style-type:none;
	background:none;
	margin-right:3px;
}
ul.teller li a {
	display:block;
	width:16px;
	height:16px;
	background:url(/images/bulletBlue.gif) no-repeat;
}
ul.teller li a.active {
	display:block;
	width:16px;
	height:16px;
	background:url(/images/bulletYellow.gif) no-repeat;
}
/*------------ end of messagefader--------*/

div.ContentPane {
	width:748px;
	padding:0px 10px 20px 10px;
	display:block;
	height:auto;
}

.Icatt_LinkSearchContent {
    height:60px;
    }
.linksearchInput {
    height:22px;
    line-height:22px;
    float:left;
    margin-bottom:6px;
    width:170px;
    color:#000 !important;
    }
.linksearchButton {
    display:block;
    width:73px;
    height:23px;
    background: url(images/linksearchbutton.png) no-repeat;
    text-align:center;
    padding-top:7px;
    text-decoration:none !important;
    font-weight:bold !important;
    line-height:normal !important;
    float:left;
    color:#000 !important;
    }
    
/*------------ Message Fader ------------*/
.divContainer {
	width:728px;
	height:228px; 
	padding:0px;
	position:relative;
	/* z-index:1; */
}
.divContainer a {
	text-decoration:none;
	cursor:pointer;
	display:block;
	/* z-index:100; */
}
.divMessageFader {
	position:relative;
}

.divMessageFader .left {filter:alpha(opacity=100); opacity:1.0;}
.divMessageFader .right { filter:alpha(opacity=100); opacity:1.0;}

.divMessageFader .left {
	float:left;
	width:350px;
	overflow:hidden;
	/* z-index:2; */
	padding-top:3px;
	background-image:url(/images/leftbg.jpg);
	background-repeat:no-repeat;
}
.divMessageFader .right {
	float:left;
	width:360px;
	overflow:hidden;
	/* z-index:2; */
	padding-top:3px;
}
.divMessageFader .left h2 {
	color: rgb(0, 33, 67);
	font-size: 22px;
	padding-bottom:27px;
}
.divMessageFader .left h3 {
	color: rgb(0, 33, 67);
	font-size: 18px;
	font-weight:normal;
	padding-bottom:3px;
}
.divMessageFader .left p {
	line-height:22px;
}

div.MessageFadeControl ul#MessageFaderBulletNav li a img { width:62px; height:auto; opacity:.3; filter: alpha(opacity = 30);}
div.MessageFadeControl ul#MessageFaderBulletNav li a.active img { width:62px; height:auto; opacity:1; filter: alpha(opacity = 100);}
.MessageFadeControl {
	height:40px;
	margin:6px 0;
	}
ul.teller {
	float:left;
	width:auto;
	margin:0;
	padding:0;
	margin-left:-1px;
}
ul.teller li {
	background:none repeat scroll 0 0 transparent;
	float:left;
	list-style-type:none;
	margin-right:10px;
	width:62px;
	height:40px;
}
ul.teller li a {
	display:block;
	width:62px;
	height:40px;
	background:none;
	cursor:pointer;
}

.messageFaderBG { 
	/*background:url(/images/messagefaderbg.jpg) repeat-x;*/
	padding:9px;
	margin-bottom:8px;
}

.MessagFaderContentView {
	/*background:url(/images/messagefaderbg.jpg) repeat-x;*/
	/*height:271px;*/
	padding:9px;
	margin-bottom:8px;
}

.MessagFaderEdit, .MessagFaderArchive {
	padding:9px;
	margin-bottom:8px;
}
.divMessageFader .left {
	/*background:url(/images/messagefaderbg.jpg) repeat-x;*/
}
.divMessageFader .right {
	padding-top:0;
}
.MessageFadeControl {
	margin:10px 0 0 0;
}
.MessageFadeControl ul.control li {
	list-style-type:none;
	background:none;
	float:left;
	width:72px;
	margin-left:0px;
}
.divMessageFader .left h2 {
	color:#002143;
	font-size:18px;
	padding-bottom:8px;
	line-height:20px;
}
.MessageFadeControl ul.control li a {
	background:url(/images/messagefadebutton.png) no-repeat;
	display:block;
	width:72px;
	height:26px;
	padding-top:5px;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
	float:left;
	text-align:center;
}
a#MessageFaderControlPause img {
	display:inline-block;
	float:left;
	padding-top:5px;
	position:relative;
	left:11px;
}
a#MessageFaderControlPause img.play-mf {
	display:inline-block;
	float:left;
	padding-top:4px;
	position:relative;
	left:16px;
}
.MessageFadeControl ul.control {
	float:left;
	margin:0;
	padding:0;
	margin:6px 16px 0 0;
}
.Icatt_MessageFaderContent a.savePosition {
	float:right;
	background:#fff;
	padding:2px 4px;
	border:1px solid #000;
	}
/*------------ end of messagefader--------*/

/* ----- Aanpassingen voor melding: 6415 (correcte weergave lijsten) ----- */

.linklist strong {
    color: #002143;
    font-size: 14px;
}

.linklist span {
    color: #1A197C;
    font-size: 14px;
}

.linklist:hover span.date { color: #1A197C !important; }

div.linklist > a:hover { background: url("images/icoThema.gif") no-repeat scroll left 2px #73A3B7; }

/*
 * Z-Index Overzicht
 * --------------------------------------------------
 * Voeg alle gebruikte z-indexes hieronder toe.
 * Vergeet niet om de wijzigingen door te voeren voor
 * alle skins!
 * --------------------------------------------------
 */

/* Fix leftmenu below following columns */

.z-lo { z-index: 0; }
.dnn-editmode .z-lo { z-index: inherit; }

/* Fix main menu below slider */

.menu_style { z-index: 1000; }